<?php
/**
 * Template Name: Contact Page
 *
 * @package luzuk Premium
 */
get_header(); 
?>
<main id="innerpage-box" >
	<?php 
		$phone1 = get_theme_mod('luzuk_contactus_phone1', '+1-3454-5678-77');
		$phone2 = get_theme_mod('luzuk_contactus_phone2', '+1-6657-2341-12');			  		
		$email1 = get_theme_mod('luzuk_contactus_email1', 'hello@povi.com');
		$email2 = get_theme_mod('luzuk_contactus_email2', 'support@povi.com');			    	
		$address = get_theme_mod('luzuk_contactus_address', '5961 De Santa Ave, Huntington Park, CA 90255, USA');
		$shortcode = get_theme_mod('luzuk_contactus_shortcode', 'Add your form shortcode customizer');
		$iframe = get_theme_mod('luzuk_contactus_embade', 'Add your Embed code in customizer');
		$contactus_lefttitle1 = get_theme_mod('luzuk_contactus_lefttitle1', 'Leave A Reply');
		$contacttop_img_display = get_theme_mod( 'contacttop_img_display', 'show' ); 
	?>	
	<div class="container">
		<div class="row">
			<div class="offset-xl-1 col-xl-10">
				<div class="contact-address-area  wow zoomIn">
					<?php if(  $contactus_lefttitle1 ){ ?>
						<div class="contact-bottoleftbox">
							<hr class="title-border">
									<h3><?php echo $contactus_lefttitle1; ?></h3>
							<hr class="title-border">
						</div>
					<?php } ?>

					<div class="contforminn">
						<div id="ht-contactus-wrap">
							<?php echo do_shortcode($shortcode);?>	
							<div class="clearfix"></div>
						</div>
					</div>
				  	<div class="clearfix"></div>
				</div>
			 	<div class="contact-mapbox wow zoomIn">
					<?php echo $iframe; ?>
				</div>
			</div>
		</div>
	</div>
	<div class="clearfix"></div>
</main>
<?php get_footer(); ?>